﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="5" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness, burnt, commercial, downtown, government, industrial, out buildings, rural" />
  <property name="SleeperVolumeStart" value="5, 42, 2#13, 2, 24#13, 7, 24#1, 2, 21#12, 2, 19#24, 1, 2#34, 4, 6#34, 8, 6#26, 10, 2#34, 12, 6#34, 12, 24#34, 16, 6#34, 16, 24#34, 20, 6#34, 24, 6#1, 2, 3#6, 2, 3#12, 1, 13#6, 7, 8#4, 7, 3#6, 11, 13#6, 12, 3#6, 17, 10#4, 17, 3#4, 21, 1#15, 22, 1#5, 22, 13#5, 27, 16#14, 27, 15#7, 27, 9#12, 26, 3#5, 27, 2#8, 32, 3#13, 32, 3#6, 32, 11#5, 37, 2#13, 12, 23#26, 23, 10" />
  <property name="SleeperVolumeSize" value="19, 6, 14#20, 3, 10#20, 3, 10#10, 3, 13#22, 3, 4#9, 3, 17#8, 3, 17#8, 3, 17#8, 3, 17#8, 3, 17#8, 3, 5#8, 3, 17#8, 3, 5#8, 3, 24#8, 6, 22#5, 6, 16#14, 3, 9#10, 3, 5#16, 3, 12#15, 4, 4#17, 3, 6#17, 3, 9#15, 3, 10#18, 3, 7#10, 3, 11#8, 3, 11#18, 3, 6#8, 3, 3#9, 3, 4#16, 3, 6#11, 3, 6#7, 4, 4#4, 2, 3#9, 3, 8#16, 3, 8#18, 3, 17#18, 2, 7#6, 2, 5" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Zom_Badass,5,7,S_-Group_Generic_Zombie,3,5,S_Zom_Businessman,3,5,S_-Group_Generic_Zombie,2,4,S_-Group_Generic_Zombie,3,5,S_-Group_Generic_Zombie,3,5,S_-_Group_Abandoned_House,2,4,S_-_Group_Abandoned_House,2,4,S_-Group_Generic_Zombie,2,3,S_-_Group_Biker_Bar,2,5,S_-_Group_Zom_Badass_Only,1,1,S_-_Group_Hospital,2,5,S_-_Group_Zom_Soldier,1,2,S_Zom_Utility_Worker,3,5,S_-_Group_Biker_Bar,3,5,S_-Group_Generic_Zombie,2,5,S_-Group_Generic_Zombie,2,4,S_-_Group_Abandoned_House,1,4,S_Zom_Businessman,2,5,S_Zom_Utility_Worker,1,2,S_-_Group_Lab_Worker,2,5,S_-Group_Generic_Zombie,2,5,S_Zom_HazMat_Only,2,5,S_-_Group_Zom_Soldier,2,5,S_Zom_Utility_Worker,2,3,S_-Group_Generic_Zombie,2,3,S_Zom_Businessman,2,3,S_-_Group_Biker_Bar,2,3,S_-Group_Generic_Zombie,1,2,S_Zom_Businessman,2,4,S_Zom_Businessman,2,3,S_Zom_Utility_Worker,1,2,S_-_Group_Zom_Badass_Only,1,2,S_-_Group_Ghost_Town,2,3,S_-Group_Generic_Zombie,3,5,S_-_Group_Biker_Bar,5,7,S_-Group_Generic_Zombie,1,3,S_-Group_Generic_Zombie,1,2" />
  <property name="SleeperVolumeGameStageAdjust" value="0,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="40, 29, 9" />
    </property>
    <property class="Rally">
      <property name="0" value="8, 2, 34" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="656384" />
    <property name="TotalTriangles" value="585420" />
    <property class="BlockEntities">
      <property name="Vertices" value="478594" />
      <property name="Triangles" value="476895" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="106053" />
      <property name="Triangles" value="54824" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="9664" />
      <property name="Triangles" value="4832" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="57315" />
      <property name="Triangles" value="41497" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="4758" />
      <property name="Triangles" value="7372" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>